
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400&display=swap');


Body {
	margin: 0;
	font-family: "Montserrat", "Lato", "Sans-serif";
	background: #1d1d1f; 
	font-size: 1rem;
	overflow-x: hidden;
   
  }
  

/************************* Início - navmenu  *********************/

.navtog{

  z-index: 9999;
  
}



* {
	box-sizing: border-box;
	border-radius: 0;
}


/* NAV */
#aboveNavMenu.navtog {
	position: absolute;
	height: 0;

	
}

#aboveNavMenu.navtog.close {
	display: flex;
	flex-direction: row;
	padding: 0;
	margin: 0;
	height: calc(100% - 30px);
	width: 100%;
	z-index: 100;
}

#siteNav {
	display: grid;
	grid-template-columns: 140px calc(100% - 220px) 80px;
	position: fixed;
	width: 100%;
	top: 0;
	left: 0;
	transition: 0.1s;
	z-index: 9999;
	max-height: 60px;
	color: #ccc;
	border-bottom: 1px solid #ffffff10;
	background-color: transparent;
	margin: 0 auto;
  background-color: rgba(29,29,31,0.60);

  
}

#hide.navtog {
	grid-column: 2;
	display: flex;
	flex-direction: row;
	justify-content: flex-end;
	align-items: center;
	z-index: 100;
	padding: 0;
	
}

#hide.close {
	grid-template-columns: 100%;
	grid-auto-rows: 1fr;
	width: 100%;
	height: 100%;
	margin: auto;
	padding: 0;
}

#siteNav.navtog.close {
	min-height: calc(100% - 30px);
 
  background-color: rgba(29, 29, 31, 0.925);
}

.navLogo img {
	position: relative;
	top: 21px;
	max-width: 280px;
	margin: -3px 20px auto;
	z-index: 10000;
	cursor: pointer;
  
}

.navLogo:hover {
	opacity: 0.5;
}

a.navLinks {
	color: #ccc;
	text-decoration: none;
	font-size: 1rem;
	text-align: center;
	padding: 0;
	margin: auto 10px;
	line-height: 0;
	font-weight: 100;
	
}

a.navLinks.close {
  color: #ddd;
	font-weight: 200;
}

a.navLinks:hover,
button:hover {
	opacity: 0.5;
}

button {
	background: transparent;
	border-radius: 2px;
}

input {
	text-align: center;
	border: none;
	padding: 0;
	border-radius: 2px;
}

input:focus,
button:focus {
	outline: none;
}

[type="number"]::-webkit-outer-spin-button,
[type="number"]::-webkit-inner-spin-button {
	-webkit-appearance: none;
}

[type="number"]:focus {
	-moz-appearance: textfield;
}

[type] {
	height: 30px;
	width: 100%;
	margin: 10px auto;
}

.navFormTitle {
	color: #ccc;
	text-align: center;
	padding: 0;
	margin: 0 auto 10px;
	font-size: 1.75rem;
	font-weight: 200;
}

.navFormGroup {
	width: 80%;
	max-width: 400px;
	margin: 0 auto;
}

.navFormGroupSubmit {
	display: grid;
	grid-template-columns: 50% 50%;
	grid-column-gap: 10px;
	width: 100%;
	max-width: 250px;
	margin: 0 auto;
}






/*  Responsive Bars  */
.navtogMenu {
	display: none;
	cursor: pointer;
	position: absolute;
	top: 30px;
	right: 0;
	transform: translate(-50%, -50%);
	z-index: 99999;


}

.navtogMenu:hover {
	opacity: 0.5;
}

#top,
#bottom,
#middle,
#bottom.close,
#top.close {
	background: #ccc;
}

#top,
#bottom,
#middle {
	content: "";
	display: block;
	width: 30px;
	height: 1px;
	transition: 0.3s;
	-webkit-transition: 0.3s;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	margin: 5px 0;
}

#top.close {
	transform: translateY(6px) rotate(135deg);
}

#middle.close {
	opacity: 0;
}

#bottom.close {
	transform: translateY(-6px) rotate(-135deg);
}

#top.close:hover,
#bottom.close:hover {
	opacity: 0.5;
}

#login.navtog {
	width: 15px;
	height: 15px;
}

button.loginBtn {
	color: #ccc;
	font-size: 0.85rem;
	border: 1px solid #ccc;
	cursor: pointer;
	outline: none;
	min-width: 25px;
	height: 25px;
	box-sizing: border-box;
	margin: 0;
	padding: 0 10px;
	border-radius: 2px;
	background-color: transparent;
}

p.navtog {
	margin: 0 auto;
}

#navLoginSubmit {
	padding: 0;
	background: #5e8ea8;
	color: #fff;
	border: none;
	width: 100%;
}

#navLoginExit {
	width: 100%;
	height: 30px;
	padding: 0;
	background: transparent;
	color: #fff;
	border: 1px solid #fff;
	margin: 10px auto;
}

.loginButton {
	grid-column: 3;
	position: relative;
	box-sizing: border-box;
	margin: 16px auto;
	padding: 0;
	z-index: 10000;
}

.loginButton:hover {
	opacity: 0.5;
}

.navFormContent {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	background-color: #303642;
	width: 100%;
	overflow: auto;
	z-index: 100;
	box-sizing: border-box;
}

.expose {
	display: flex;
	flex-direction: column;
	height: calc(100vh - 30px);
	justify-content: center;
	align-items: center;
}

.sr-only {
	clip-path: inset(100%);
	clip: rect(0 0 0 0);
	height: 1px;
	overflow: hidden;
	position: absolute;
	white-space: nowrap;
	width: 1px;
}

@media screen and (max-width: 1000px) {
	body {
		padding: 0 !important;
	}

	#siteNav {
		display: grid;
		grid-template-columns: 125px calc(100% - 200px) 75px;
		width: 100%;
		left: 0;
	  background-color: rgba(29,29,31,0.60);
	}
}

@media screen and (max-width: 800px) {
	body {
		padding: 0;
	}



	.navtogMenu {
		display: block;
		grid-column: 4;
		margin: 0;
	}

	.navLinks {
		font-weight: 200;
	}

	#siteNav {
		display: grid;
		grid-template-columns: 125px calc(100% - 250px) 75px 50px;
		width: 100%;
		left: 0;
	}

	#hide.navtog {
		display: none;
	}
	#hide.navtog.close {
		display: grid;
		height: calc(100% - 30px);
		padding: 50px 0 30px 0;
	}

	.loginButton {
	top: 2px;
	}
}



/************************* Fim - navmenu  *********************/







































* {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}


a {
	text-decoration: none;
	color: var(--primary-color);
}

h1 {
	font-weight: 300;
	font-size: 60px;
	line-height: 1.2;
	margin-bottom: 15px;
}

.showcase {
	height: 100vh;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	color: #fff;
	padding: 0 20px;
}

.showcase3 {
	height: 100vh;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	color: #fff;
	padding: 0 20px;
  background: #1d1d1f;
}

.video-container {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
	background: var(--primary-color) url('./https://traversymedia.com/downloads/cover.jpg') no-repeat center
		center/cover;
}

.video-container video {
	min-width: 100%;
	min-height: 100%;
  position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	object-fit: cover;
}

.video-container:after {
	content: '';
	z-index: 1;
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
	
	position: absolute;
}













.video-container3 {
	position: relative;
	top: 0;
	left: 0;
	width: 100%;
	height: 115%;
	overflow: hidden;
	background: #1d1d1f;
}

.video-container3 video {
	min-width: 100%;
	position: relative;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	object-fit: cover;
}

.video-container3.card3 {
	content: '';
	z-index: 1;
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
	position: absolute;
}























.content {
	z-index: 2;
}

.btn {
	display: inline-block;
	padding: 10px 30px;
	background: var(--primary-color);
	color: #fff;
	border-radius: 5px;
	border: solid #fff 1px;
	margin-top: 25px;
	opacity: 0.7;
}

.btn:hover {
	transform: scale(0.98);
}

#texto1 {
	padding: 10px;
	text-align: center;
	position: relative;
	
}

#texto1 p {
	font-size: 1.2rem;
	max-width: 1200px;
	margin: auto;
	color: #ddd;
	position: relative;
}

#texto1 h2 {
	margin: 30px 0;
	
	color: #fff;
}

#texto1 h1 {

  font-size: 2rem;
	color: #6856b6;
	position: relative;
	top: 10px;
}


#texto2 {
position: relative;
top: -195px;
	text-align: center;
}

#texto2 p {
	font-size: 1.2rem;
	max-width: 1200px;
	margin: auto;
}

#texto2 h2 {
	margin: 30px 0;
	
	color: #fff;
}









@import url('https://fonts.googleapis.com/css?family=Raleway:200,100,400');

.digitacao{
  position: relative;
  top: -420px;
  display: flex;
  justify-content: center;
  font-size: 15px;
  font-family: 'Raleway', sans-serif;
}
 

h1 {
  font-family: "Montserrat", "Lato", "Sans-serif";
  font-size: 2cm;


}


 /* DEMO-SPECIFIC STYLES */
 .textanime p {
   color: #fff;
   font-size: 15px;

 

   font-family: "Montserrat", "Lato", "Sans-serif";

  
   
 
   overflow: hidden; /* Ensures the content is not revealed until the animation */
   border-right: .15em solid rgb(54, 28, 83); /* The typwriter cursor */
   white-space: nowrap; /* Keeps the content on a single line */
   margin: 0 auto; /* Gives that scrolling effect as the typing happens */
   letter-spacing: .15em; /* Adjust as needed */
   animation: 
     typing 3.5s steps(30, end),
     blink-caret .5s step-end infinite;
 }
 
 /* The typing effect */
 @keyframes typing {
   from { width: 0 }
   to { width: 100% }
 }
 
 /* The typewriter cursor effect */
 @keyframes blink-caret {
   from, to { border-color: transparent }
   50% { border-color: orange }
 }





@import url("https://fonts.googleapis.com/css2?family=League+Spartan:wght@400;500;600;700;800;900&display=swap");





*,
*::after,
*::before {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

.bloco2 {
  height: 100%;
  min-height: 100vh;
  position: relative;
  top: -30px;
}

.bloco2 {
  display: grid;
  place-items: center;
  font-family: "Montserrat", "Lato", "Sans-serif";
  font-size: 1.1rem;
  line-height: 1.2;
  background: #1d1d1f;  
  color: #ddd;
}

ul {
  list-style: none;
  
}

.main {
  max-width: 75rem;
  padding: 3em 1.5em;
}

.main__heading {
 
  font-size: 2em;
  margin-bottom: 0.75em;
  text-align: center;
  color: #6856b6;
  font-family: "Montserrat", "Lato", "Sans-serif";
}

.cards {
  position: relative;
}

.cards__inner {
  display: flex;
  flex-wrap: wrap;
  gap: 2.5em;
}

.card {
  --flow-space: 0.5em;
  --hsl: var(--hue), var(--saturation), var(--lightness);
  flex: 1 1 14rem;
  padding: 1.5em 2em;
  display: grid;
  grid-template-rows: auto auto auto 1fr;
  align-items: start;
  gap: 1.25em;
  color: #eceff1;
  background: #1d1d1f;  
  border: 1px solid #eceff133;
  border-radius: 15px;
}

.card:nth-child(1) {
  --hue: 165;
  --saturation: 82.26%;
  --lightness: 51.37%;
}

.card:nth-child(2) {
  --hue: 291.34;
  --saturation: 95.9%;
  --lightness: 61.76%;
}

.card:nth-child(3) {
  --hue: 200;
  --saturation: 100%;
  --lightness: 48.04%;
}

.card__bullets {
  line-height: 1.4;
}



.card__heading {
  font-size: 1.05em;
  font-weight: 600;
}

.card__price {
  font-size: 1.75em;
  font-weight: 700;
}

.flow > * + * {
  margin-top: var(--flow-space, 1.25em);
}

.cta {
  display: block;
  align-self: end;
  margin: 1em 0 0.5em 0;
  text-align: center;
  text-decoration: none;
  color: #fff;
  background: #1d1d1f;  
  padding: 0.7em;
  border-radius: 10px;
  font-size: 1rem;
 z-index: 1000;
}

.overlay {
  position: absolute;
  inset: 0;
  pointer-events: none;
  user-select: none;
  opacity: var(--opacity, 0);
  -webkit-mask: radial-gradient(
    25rem 25rem at var(--x) var(--y),
    #000 1%,
    transparent 50%
  );
  mask: radial-gradient(
    25rem 25rem at var(--x) var(--y),
    #000 1%,
    transparent 50%
  );
  transition: 400ms mask ease;
  will-change: mask;
}

.overlay .card {
  background-color: hsla(var(--hsl), 0.15);
  border-color: hsla(var(--hsl), 1);
  box-shadow: 0 0 0 1px inset hsl(var(--hsl));
}

.overlay .cta {
  display: block;
  grid-row: -1;
  width: 100%;
  background-color: hsl(var(--hsl));
  box-shadow: 0 0 0 1px hsl(var(--hsl));
}

:not(.overlay) > .card {
  transition: 400ms background ease;
  will-change: background;
}

:not(.overlay) > .card:hover {
  --lightness: 95%;
  background: hsla(var(--hsl), 0.1);
}


.card1  img{
  width: 20%;
 
}

.card1__img {

  position: absolute;
  top: 20px;
  left: 80px;
}



.card2  img{
  width: 30%;
 
}

.card2__img {
  
  position: absolute;
  top: 160px;
  left: 436px
  
}

.card3  img{
  width: 23%;
 
}

.card3__img {
  
  position: absolute;
  top: 130px;
}






.wrap {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 100vh;
   
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}


.bloco1{
  background-color: #000000;
  height: 100vh;
}


.bloco1a{

	position: relative;
	position: relative;
	top: -160px;
	
	z-index: 20;
  }
  
  
 .wrap img{
  position: relative;
  top: 30px;

  width: 83%;
}



.bloco3{
  background-color: #000000;
  position: relative;
  top: -100px;


}






.whatsapp{

  position: fixed;
  bottom: 30px;
  right: 30px;
  z-index: 9999;
 }


.whatsapp img{

 width: 40px;
}








@media screen and (max-width:428px){


	.navLogo img {
		
		top: 21px;
	
	  
	}
	

  .showcase3 {
   position: relative;
   top: -300px;
  }

  #texto1 h1 {

	position: relative;
	left: -5px;
    font-size: 1.6rem;
    color: #6856b6;;
  }
  


  
  #texto1 p {
	font-size: 1.2rem;
	max-width: 1200px;
	margin: auto;
	color: #ddd;
}

  #texto2 {
    position: relative;
    top: -300px;  
    }

	
	#texto2 p {
		font-size: 1.2rem;
		max-width: 1200px;
		margin: auto;
		color: #ddd;
	}
  .content {
    z-index: 2;
    position: relative;
    top: -180px;
  }

  .content h1 {
   font-size: 40px;
  }


  .whatsapp{

    position: fixed;
    bottom: 20px;
    right: 8px;
    z-index: 9999;
   }
  
   .whatsapp img{

    width: 30px;
   }
   
   
   
    
.bloco1a{

  position: relative;
  top: -210px;
  z-index: 20;
}





  .main__heading {
    font-size: 1.5em;
   margin-bottom: 0.75em;
 }


  

  .bloco1{
   height: 700px;
    
  }
  

  .bloco2{
    position: relative;
    top: 70px;
  }

  .bloco3{
    height: 400px;
	top: 30px;
   
   }
  
   
  .wrap img {
  position: relative;
  top: -245px;
  width: 90%;
  }


  .textanime p {
    color: #fff;
    font-size: 12px;
  }
  
  .digitacao{
   
    top: -220px;
  }


  .card1  img{
    width: 45%;
   
  }
  
  .card1__img {
  
    position: absolute;
    top: 20px;
    left: 100px;
  }





  .card2  img{
    width: 75%;
   
  }
  
  .card2__img {
    
    position: absolute;
    top: 620px;
    left: 49px
    
  }



  .card3  img{
    width: 70%;
   
  }
  
  .card3__img {
    position: absolute;
    top: 1038px;
    left: 55px;
  }

  .navLogo img {
		
		max-width: 260px;
		;
	  
	}
  
}








@media (max-width: 414px) {


	#texto1 h1 {

		position: relative;
		left: -1px;
		font-size: 1.5rem;
		color: #6856b6;;
	  }
	  

	.navLogo img {
		
		max-width: 260px;
		
	  
	}
	
  .main__heading {
     font-size: 1.5em;
    margin-bottom: 0.75em;
  }

  .wrap img {
    position: relative;
    
    width: 95%;
    }

  .digitacao{
   
    top: -196px;
  }

  .bloco1{
	height: 700px;
	 
   }


   .bloco3{
    height: 360px;
     
   }

  
}



@media screen and (max-width:390px){

	
	#texto1 h1 {

		position: relative;
		left: -1px;
		font-size: 1.3rem;
		color: #6856b6;;
	  }
	  

	.bloco1{
		height: 600px;
		 
	   }

   .bloco3{
    height: 340px;
     
   }


  .wrap img {
    position: relative;
    top: -225px;
    width: 95%;
    }

  .digitacao{
    top: -180px;
    
  }


  .textanime p {
    color: #fff;
    font-size: 11px;
  }

   
  .card1__img {
  
    position: absolute;
    top: 60px;
    left: 90px;
  }

  .card2__img {
    
    position: absolute;
    top: 665px;
    left: 43px
    
  }
  .card3__img {
    position: absolute;
    top: 1078px;
    left: 50px;
  }
  

}












































/*********************************** Início- Virtual Tours **********************************/



.blocovirtualtour{
	overflow-x: hidden;
	position: relative;
	top: -160px;
}


.virtualtour{

	position: relative;
	left: 5%;
  }
  
  
  .virtualtour p{
	margin-left: 9%;
	margin-top: 20px;
	font-size: 1.3rem;
	font-weight: 400;
	color: white;

	}
	
	
  
  
	.descritivovirtualtour{

		position: relative;
	    left: 14%;
		top: -220px;
		
	    color: #6856b6;
	    font-size: 2rem;
  }
  
  
  
  /***************************** Início: media queries  VITUAL TOUR **********************************/
  
  
  
  @media (max-width: 428px) {


	  
	.descritivovirtualtour{
		position: relative;

		top: -280px;
		left: 48px;
		font-size: 1rem;

		width: 380px;
	}


	.blocovirtualtour{
		overflow-x: hidden;
		position: relative;
		top: -260px;
	}
	
  }
  

	.virtualtour{

		position: relative;
		left: 5%;
		z-index: 9000;
	
	  
	  }


  
  
  
  @media (max-width: 414px) {

	.blocovirtualtour{
		overflow-x: hidden;
		position: relative;
		top: -220px;
	}
  

	.descritivovirtualtour{
		position: relative;

		top: -280px;
		left: 43px;
		font-size: 1rem;

		width: 360px;
	}

  
  
	  .virtualtour p{
		margin-left: 9%;
  
	  }
  
  }
	  
  
  
	

  
  
  
  
  @media (max-width: 390px) {

	.navLogo img {
		position: relative;
		top: 20px;
		max-width: 250px;
		margin: 0 10px auto;
		padding: 0;
	}
  
	
	

	.descritivovirtualtour{

		top: -240px;
		left: 18px;
		font-size: 0.9rem;
	}

  
 
	
  
	  .virtualtour p{
		margin-left: 2%;
		
	  }


	  #texto1 p {
		font-size: 1.1rem;
		
	

	}

	#texto2 p {
		font-size: 1.1rem;
		
	

	}
	  
  
}
  







  
  @media (max-width: 384px) {
  
	
	.descritivovirtualtour{

		top: -230px;
		left: 28px;
		font-size: 1rem;
	}



	.navLogo img {
		position: relative;
		top: 20px;
		max-width: 240px;
		margin: 0 10px auto;
		padding: 0;
	}



	#texto1 h1 {

		position: relative;
		left: -1px;
		top: -1px;
		font-size: 1.4rem;
		color: #6856b6;;
	  }


	#texto1 p {
		font-size: 1rem;
		width: 340px;
		
	

	}

	#texto2 p {
		font-size: 1rem;
		width: 340px;
		
	

	}
	  

	
  
  }
  
  
  
  @media (max-width: 375px) {

	.bloco1{
		height: 700px;
		 
	   }

	.navLogo img {
		position: relative;
		top: 20px;
		max-width: 230px;
		margin: 0 10px auto;
		padding: 0;
	}
  
	#texto1 h1 {

		position: relative;
		left: -1px;
		top: -1px;
		font-size: 1.4rem;
		color: #6856b6;
	  }



		#texto1 p {
			font-size: 1rem;
			width: 330px;
			
		
	
		}
	
		#texto2 p {
			font-size: 1rem;
			width: 330px;
			
		
	
		}
		  


		.descritivovirtualtour{

			top: -230px;
			left: 25px;
			font-size: 1rem;
			width: 330px;
		}
	
  
		
	
		.bloco3{
			height: 400px;
			top: 70px;
		   
		   }
		  

   
	}
  
  
  /*********************************** fim- Virtual Tours **********************************/